@font-face {
    font-family: 'Symbola';
    src: url('/fonts/Symbola.woff2') format('woff2'),
    src: url('/fonts/Symbola.woff') format('woff');
}

.hang p {
  padding-left: 2em; /* Indent the entire block by 2em */
  text-indent: -2em; /* Shift the first line back by 2em */
}

.tight p {
  padding-left: 2em; /* Indent the entire block by 2em */
  text-indent: -2em; /* Shift the first line back by 2em */
  margin:0px;
}
dt {
    margin-top: 20px;
}
.soundHead>div{
  width: 70%;
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
}
.soundHead>h3 {
  width: 30%;
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
}
.soundHead {
    display: flex;
    gap: 10px;
}

.icons ,
.flexbox {
    display: flex;
    justify-content: center;
    gap: 10px;
}
#basic {
    position: relative;
}
.majminIcon {
    max-width:70px;
    height: auto;
    position: absolute;
    top:0px;
    left:50px;
    z-index: 2;
}

figure>img 
{
    width: 100%;
}
figcaption {
    width: 100%;
    text-align:center;
}
.icons>figure {
  width: 35%;
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
}
    
.flexbox>canvas,
.flexbox>table,
.flexbox>div {
  width: 50%;
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
}
    
blockquote {
    font-style: italic;
}
#mn {
    border: 2px solid green;
}
#mn td:first-of-type{
    text-align: right;
    padding-top: 15px;
}
#mn td:last-of-type {
    text-align: left;
    padding-top: 15px;
}
.mn {
    font-family: Symbola;
    font-size: 150%;
    text-align: center;
    vertical-align: bottom;
}
.s3 {
    position: relative;
    width: 100%;
    height: 30px;
}
.h3 {
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    font-size:30px;
    text-align: center;
}
.ver {
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    font-size:10px;
    text-align: right;
}
.ital {
    font-style: italic;
}
.box {
    border-style: solid;
    width: 600px;
}
table {
    margin: auto;
}
th {
    text-align: left;
    vertical-align: top;
    padding-right:10px;
    padding-left:3px;
}
td {
    padding-bottom: 10px;
}
.basic {
    margin: auto;
}
#content {
    margin: auto;
}
#circle {
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}
.controls {
  padding:0px 0px 0px 0px;
}

.control {
  background-color: #A0AA6D;
  color: white;
  font-size: 16px;
  text-align: center;
  border: none;
  cursor: pointer;
  width: 150px;
  display: inline-block;
  border-radius: 10px;
  padding: 3px 3px;
  margin: 2px 2px;
}

.control:hover,.info:hover {
  box-shadow: 3px -6px 6px 0 rgba(0,0,0,0.2);
}

.infos {
  padding:0px 0px 0px 0px;
}
.info {
  background-color: #A0AA6D;
  color: white;
  font-size: 16px;
  text-align: center;
  border: none;
  cursor: pointer;
  width: 150px;
  display: inline-block;
  border-radius: 10px;
  padding: 3px 3px;
  margin: 2px 2px;
}


.nav {
  background-color: #04AA6D;
  border: none;
  width: 15%; /*150px;*/
  /* Removed color, text-decoration, display, font-size, margin from here */
  padding: 0; /* Remove padding from the button itself */
  text-align: center;
  cursor: pointer;
  display: inline-block;
  border-radius: 10px 10px 0px 0px;
}

.nav:hover {
  box-shadow: 3px -6px 6px 0 rgba(0,0,0,0.2);
}

.nav:active, .selected {
  background-color: #008050;
  box-shadow: 3px -6px 6px 0 rgba(0,0,0,0.2);
}

.info a {
  color: white; /* Explicitly set text color for the link */
  width: 100%;
  height: 100%;
  text-decoration: none; /* Remove underline from the link */
  display: inline-block; /* Make the link fill the button's padding area */
  font-size: 16px; /* Apply font size to the link */
}
.nav a {
  color: white; /* Explicitly set text color for the link */
  width: 100%;
  height: 100%;
  text-decoration: none; /* Remove underline from the link */
  display: inline-block; /* Make the link fill the button's padding area */
  padding: 3px 3px; /* Apply padding to the link instead of the button */
  font-size: 16px; /* Apply font size to the link */
}

.divider {
    height: 5px;
    background-color: #008050;
    border: none;
    padding:0px;
    margin: 0px 0px 20px 0px;
}

.pageTurner0, .pageTurner {
    margin-right:30px;
    width:70px;
    height: 20px;
  border-radius: 10px;
    border: none;
}

.pageTurner0 a ,.pageTurner a {
  text-decoration: none; /* Remove underline from the link */
  width: 100%;
  height: 100%;
  display: inline-block; /* Make the link fill the button's padding area */
  padding: 0px 0px; /* Apply padding to the link instead of the button */
  font-size: 16px; /* Apply font size to the link */
}
.pageTurner0, .pageTurner0 a {
    background-color: darkorange;
    color: orange;
}
.pageTurner, .pageTurner a {
    background-color: orange;
    color: white;
}

#content {
    margin: 0 10px 0 10px;
}

body {
    background-color:pink;
}
#page {
    background-color:white;
    height: 900px;
    width: 900px;
    margin: auto;
}
